#slide-content {
  padding-top:90px;
  /* background-color: rgb(17, 114, 131); */
  /* height: 600px; */
}

/* #content-slide-text {
  margin-top: 150px;
  margin-bottom: 150px;
} */

#content-slide-text-description {
  opacity: 0.5;
}

.btn-conf{
  border-radius: 30px;
  padding: 6px 18px 6px 18px;
}

ul{
  list-style: none;
}
a{
  color: rgb(32, 29, 29);
}

